Search found 142 matches

by heron
Fri Oct 15, 2021 2:30 pm
Forum: Help on using FreeCAD
Topic: Using a master spreadsheet in the top level assembly file
Replies: 10
Views: 964

Re: Using a master spreadsheet in the top level assembly file

I am able to reference the spreadsheet cell value in the top-level-assembly file from the spreadsheet in the component part, but all the expressions fail to update. I don´t sure but I think that this will raise a cyclic depency issue. I would insert the master spreadsheet in a different file. In th...
by heron
Tue Oct 12, 2021 7:50 am
Forum: Foro en Español
Topic: Continuar un proyecto en formato .obj
Replies: 2
Views: 646

Re: Continuar un proyecto en formato .obj

Aquí hay un hilo donde hablan sobre este tema, aunque es un poco antiguo.

Podrías probar a abrir el archivo con Blender, exportarlo y después volver a intentarlo con FreeCAD.

Si pudieras adjuntar el archivo en cuestión, tal vez podrías recibir mas ayuda.

Saludos!!!
by heron
Thu Oct 07, 2021 2:30 pm
Forum: Help on using FreeCAD
Topic: One chamfer works, one doesn't?
Replies: 17
Views: 1676

Re: One chamfer works, one doesn't?

I can't set Pads to 0 distance, I had set 0.01 thicknesses but didn't account for that in the sketch for my wings. This is not neccessary, moreover is wrong. - Change "Type" property Pad_Base for "Length" instead "TwoLengths" - Introduce "<<ss>>.Reinforcement_Thic...
by heron
Wed Oct 06, 2021 3:38 pm
Forum: Help on using FreeCAD
Topic: One chamfer works, one doesn't?
Replies: 17
Views: 1676

Re: One chamfer works, one doesn't?

When making zoom in mark point:
view1.jpg
view1.jpg (18.9 KiB) Viewed 781 times
two edges are visible instead one and the face continues:
view2.jpg
view2.jpg (11.24 KiB) Viewed 781 times
It seems to me that the "Sketch_Wing" for the "Pad_Wing" of your model is not correctly placement.

Greetings.
by heron
Sun Sep 26, 2021 9:09 am
Forum: Foro en Español
Topic: Nuevo proyecto a partir de plantilla
Replies: 1
Views: 1011

Re: Nuevo proyecto a partir de plantilla

Muchas gracias por compartir jruiz !!!
by heron
Sun Sep 26, 2021 7:25 am
Forum: TechDraw
Topic: "Freeze" a view
Replies: 4
Views: 1058

Re: "Freeze" a view

You can use the Draft Shape2DView tool, and then downgrade the Shape2DView generated in order to remove parameterization. Then you insert this object in your techdraw drawing. I suppose it won't be the best way to do this, but it is what I ended up doing once I had this same problem with a small and...
by heron
Sun Sep 26, 2021 12:01 am
Forum: Help on using FreeCAD
Topic: Constraint not working?
Replies: 9
Views: 738

Re: contrain not working?

Shape in sketch must be close and no overlapping lines.
by heron
Tue Sep 21, 2021 10:16 am
Forum: Foro en Español
Topic: ¡Ayuda! Nuevo en FreeCAD
Replies: 1
Views: 1281

Re: ¡Ayuda! Nuevo en FreeCAD

Hola y bienvenido al foro! Tienes el enlace a la wiki de FreeCAD en esta misma página, arriba al lado del cuadro de búsqueda. En la wiki tienes toda la documentación, con tutoriales incluidos, aquí te dejo un par de enlaces: https://wiki.freecadweb.org/Tutorials https://wiki.freecadweb.org/Video_tut...
by heron
Tue Sep 14, 2021 4:43 pm
Forum: Foro en Español
Topic: Achaflanar engranajes para impresión 3D
Replies: 3
Views: 1245

Re: Achaflanar engranajes para impresión 3D

Hola oscherrero,

Podrías subir el archivo del engraneje que quieres achaflanar? Así lo intento ya sobre el objeto en cuestión.

Si pudieras subir una foto de las patas de elefante esas que quieres evitar estaría bien, al menos para mi que me interesa bastante el tema de la impresión 3D :D
by heron
Mon Aug 30, 2021 6:57 pm
Forum: Python scripting and macros
Topic: [Solved] How to get Sketcher point location, cartesion coords.
Replies: 7
Views: 854

Re: How to get Sketcher point location, cartesion coords.

I know little about Python, but maybe this will help you:

Code: Select all

vector = App.ActiveDocument.getObject('Sketch').getPoint(0,1)